@charset "UTF-8";

@media screen and (max-width: 739px) {
}
/*
ベースカラー
EB651A
------------------------*/
article h1{
	background-image:url(images/title_goukaku.png);
}

/*合格実績
-----------------------------------------------------------------------------------------*/
#goukaku section h4{
	margin:10px 0 -10px 0;
}
#goukaku section ul{
	margin:10px 0;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
}
#goukaku section li{
	padding:0;
	font-size:22px;
	line-height:36px;
	position:relative;
}
#goukaku section li.etc{
	text-align:right;
	font-weight:bold;
}
#goukaku section li strong{
	white-space:nowrap;
	display:block;
	width:100%;
	overflow:hidden;
}
#goukaku section li strong:after{
	content:"………………………………………………………………………………………………………………………………………………………";
	font-family: Sans-Serif;
	font-size:16px;
	padding-left:5px;
}
#goukaku section li span{
	position:absolute;
	right:0;
	top:0;
	font-weight:bold;
	background:#FFF;
	padding-left:5px;
}
#goukaku section p.link{
	text-align:right;
	margin:0;
}
@media screen and (max-width: 739px) {
	#goukaku section ul{margin:10px 0;-webkit-column-gap: 30px;-moz-column-gap: 30px;column-gap: 30px;}
	#goukaku section li{font-size:16px;line-height:24px;}
	#goukaku section p.link{margin:0;}
}
@media screen and (max-width: 480px) {
	#goukaku section ul{margin:10px 0;-webkit-column-count:1;-moz-column-count:1;column-count:1;}
	#goukaku section p.link{text-align:left;}
}

/*合格者の声
-----------------------------------------------------------------------------------------*/
#voice dl,#voice p.mama{
	border-top:1px dashed #CCC;
	padding:30px 30px 30px 110px;
	background:0px 20px no-repeat;
	min-height:140px;
}
#voice dt{
	font-size:24px;
	line-height:36px;
	font-weight:bold;
	color:#EB651A;
	padding-bottom:5px;
}
#voice dd,#voice p.mama{
	font-size:16px;
	line-height:30px;
	text-align:justify;
	text-justify:distribute;
}
#voice dd + dd{
	text-align:right;
	font-weight:bold;
}
#voice dd + dd span{
	font-size:24px;
	font-weight:bold;
}
/*-------------------------女の子*/
#voice dl.girl{
	background-image:url(images/girl.png);
}
#voice dl.girl dd + dd{
	color:#FB6773;
}
/*-------------------------男の子*/
#voice dl.boy{
	background-image:url(images/boy.png);
}
#voice dl.boy dd + dd{
	color:#29ABE2;
}
/*-------------------------ママ*/
#voice p.mama{
	background-image:url(images/mama.png);
}
@media screen and (max-width: 739px) {
	#voice dl.girl,#voice dl.boy,#voice p.mama{padding:20px 0;background:none;min-height:60px;}
	#voice dt{font-size:16px;line-height:25px;}
	#voice dd,#voice p.mama{font-size:14px;line-height:24px;}
	#voice dd + dd span{font-size:16px;}
}


/*中学入試速報
-----------------------------------------------------------------------------------------*/
#sokuhou p{
	padding:0;
	background:none;
	font-size:28px;
	line-height:55px;
	font-weight:normal;
}
#sokuhou em{
	font-weight:bold;
}
#sokuhou strong{
	font-size:150%;
}
#sokuhou p strong.point{
	background:#FFFF66;
	padding:0 5px;
}
#sokuhou h3{
	background:#EB651A;
	color:#FFF;
	font-size:30px;
	line-height:50px;
	font-weight:bold;
	letter-spacing:3px;
	text-align:center;
}
#sokuhou table{
	width:100%;
}
#sokuhou tr td:first-child{
	font-weight:bold;
}
#sokuhou td{
	font-size:24px;
	padding:15px;
	text-align:center;
}
#sokuhou tr td:last-child{
	padding-left:45px;
}
#sokuhou td span{
	color:#FF0000;
	margin-left:-30px;
}
#sokuhou p.tousya{
	text-align:right;
	font-size:16px;
	line-height:30px;
}
@media screen and (max-width: 739px) {
	#sokuhou p{font-size:18px;line-height:35px;}
	#sokuhou p br{display:none;}
	#sokuhou p strong{font-size:125%;}
	#sokuhou h3{font-size:16px;line-height:30px;letter-spacing:0;}
	#sokuhou th{font-size:11px;}
	#sokuhou td{font-size:15px;padding:10px 5px;}
	#sokuhou td span{margin-left:0;}
	#sokuhou tr td:last-child{padding:10px 5px;}
	#sokuhou p.tousya{font-size:12px;line-height:20px;}
}

